Skip to main content
`Ctrl`+`K`

# MatSeqSELLGetMaxSliceWidth

returns the maximum slice width.

## Synopsis

    #include "petscmat.h"
    PetscErrorCode MatSeqSELLGetMaxSliceWidth(Mat A, PetscInt *slicewidth)

Not Collective

## Input Parameter

- A - a MATSEQSELL matrix

## Output Parameter

- slicewidth - maximum slice width

## See Also

`MATSEQSELL`, `MatSeqSELLGetAvgSliceWidth()`

## Level

intermediate

## Location

src/mat/impls/sell/seq/sell.c

## Implementations

MatSeqSELLGetMaxSliceWidth_SeqSELL() in src/mat/impls/sell/seq/sell.c

Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages